function OnClick()
	if s.i_keys_institute==0 then
		Talk("com_s01_0200_01_hero")
	end
	s.s01_0200_door_see=1
	PlaySound("snd_reg_s01_0200_door_locked")
end

function OnItem(item)
	if item =="i_keys_institute" then
		s.s01_0200_door=1
		PlaySound("snd_reg_s01_0200_door_unlock_2")
 	    MystInventory:GetActive():ReleaseItem()
		if s.s01_0200_door_1==1 then 
			Delete("i_keys_institute")
		end 
	end
end
